command: docker container diff
short: Inspect changes to files or directories on a container's filesystem
long: Inspect changes to files or directories on a container's filesystem
usage: docker container diff CONTAINER
pname: docker container
plink: docker_container.yaml
deprecated: false
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

